import request from '@/utils/request'

// 奖励支出
export function rewardSpending(data) {
  return request({
    url: '/statistical/rewardspending',
    method: 'get',
    params: data
  })
}

// 业绩奖励
export function performanceReward(data) {
  return request({
    url: '/statistical/performancereward',
    method: 'get',
    params: data
  })
}

// 店铺奖励
export function storeReward(data) {
  return request({
    url: '/statistical/storereward',
    method: 'get',
    params: data
  })
}
